[URGENT] fix PhoneGap/Cordova Plugin for Android to support Cordova 2.2.0

[URGENT] fix PhoneGap/Cordova Plugin for Android to support Cordova 2.2.0

Closed - This job posting has been filled and work has been completed.

Job Description

This is an urgent issue, because we need to complete a project. Please apply only if you are available immediately.

We have a complete PhoneGap/Cordova app, that tries to use the Android LocalNotification Plugin. We tried cordova version 1.4.1, 1.6.1 and 2.2.0 but couldn't get it to work.

If you are an experienced Android/PhoneGap developer, it should be easy to do.

We’ll do a Skype call with screen sharing on. You’ll have full access and your job is to fix the plugin (or setup or our code, whatever it takes) so it works with latest cordova 2.2.0 in our project.

The plugin in question can be found here: https://github.com/phonegap/phonegap-plugins/tree/master/Android/LocalNotification

We have worked with remote contractors in the past and are code-savvy, so communication won't be a problem. We require excellent English speaking for Skype calls before and during work.

In your application, please answer these questions shortly:
1. Why do you have the competence to solve the problem?
2. How long do you estimate will the job take?
3. Would you be interested in more jobs like this in the future?

---
Skills: android-development, english